body {
    padding: 0px; margin: 0px;
    background: beige;
    display: flex;
    flex-direction: column;
}
header {
    display: flex;
}
header h1 {
    display: none;
}
header img {
    width: 70vw; height: auto;
}
.mobile-menu {
    width: 30vw; height: auto;
}
nav {
    margin: 0px;
    background: teal;
}
nav * {
    display: block;
    list-style-type: none;
    margin: 4px;
    padding: 0px;
    width: 100%;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}
nav a:focus {
    text-decoration: underline;
}
.pc-nav {
    display: none;
}
main {
    padding: 10px;
    padding-top: 0px;
    width: 100vw;
}